

@media (min-width: 1920px) { /* >= 1920 */


.clear__64 {
height: 64px;
margin-bottom: 0;
}

.clear__20 {
height: 20px;
margin-bottom: 0;
}

.bnr__area {
gap: 20px;
height: 460px;
}

.bnrbl__left {
flex-direction: column;
    justify-content: space-between;
    width: 1193px;
    position: relative;
    padding: 66px;
    background-image: url(/wp-content/uploads/2026/07/69961-1.svg);
    background-repeat: no-repeat;
    background-size: auto;
    border-radius: 80px;
}

.bnrbl__left__title {
font-weight: 500;
font-size: 40px;
line-height: 40px;
letter-spacing: 0%;
text-transform: uppercase;
width: 672px;
color: #F4F0E2;
}

.btn__area {
transition: border-radius 0.17s linear;
cursor: pointer;
width: max-content;
}

.btn__area  a.btn__text {
font-weight: 400;
        font-size: 24px;
        line-height: 28px;
        letter-spacing: 0%;
        color: #F4F0E2;
        background-color: #FF008E;
        padding: 16px 32px;
        border-radius: 12px;
         transition: border-radius 0.17s linear;
}

.btn__area  a.btn__arrow {
background-color: #FF008E;
        padding: 18px;
        border-radius: 12px;
         transition: border-radius 0.17s linear;
}
/*
.btn__area  a.btn__text:hover, .btn__area  a.btn__arrow:hover {
border-radius: 20px;
}
*/

.btn__area:hover a.btn__text {
 border-radius: 20px;
 transition: border-radius 0.17s linear;
}

.btn__area:hover a.btn__arrow {
 border-radius: 20px;
 transition: border-radius 0.17s linear;
}

.bnrbl__right {
background-color: #0E0E0E;
    border-radius: 80px;
    width: 587px;
    align-items: center;
    justify-content: center;
}



} /* END >= 1920 */








@media (max-width: 1919px) { /* =< 1919 */



.clear__64 {
height: calc(3.36vw);
margin-bottom: 0;
}

.clear__20 {
height: calc(1.05vw);
margin-bottom: 0;
}

.bnr__area {
gap: calc(1.05vw);
height: calc(24.15vw);
}

.bnrbl__left {
flex-direction: column;
    justify-content: space-between;
    width: calc(62.62vw);
    position: relative;
    padding: calc(3.46vw);
    background-image: url(/wp-content/uploads/2026/07/69961-1.svg);
    background-repeat: no-repeat;
    background-size: auto;
    border-radius: calc(4.2vw);
}

.bnrbl__left__title {
font-weight: 500;
font-size: calc(2.1vw);
line-height: calc(2.1vw);
letter-spacing: 0%;
text-transform: uppercase;
width: calc(35.28vw);
color: #F4F0E2;
}

.btn__area {
transition: border-radius 0.17s linear;
cursor: pointer;
width: max-content;
}

.btn__area  a.btn__text {
font-weight: 400;
        font-size: calc(1.26vw);
        line-height: calc(1.47vw);
        letter-spacing: 0%;
        color: #F4F0E2;
        background-color: #FF008E;
        padding: calc(0.84vw) calc(1.68vw);
        border-radius: calc(0.63vw);
         transition: border-radius 0.17s linear;
}

.btn__area  a.btn__arrow {
background-color: #FF008E;
        padding: calc(0.94vw);
        border-radius: calc(0.63vw);
         transition: border-radius 0.17s linear;
}
/*
.btn__area  a.btn__text:hover, .btn__area  a.btn__arrow:hover {
border-radius: calc(1.05vw);
}
*/

.btn__area:hover a.btn__text {
 border-radius: calc(1.05vw);
 transition: border-radius 0.17s linear;
}

.btn__area:hover a.btn__arrow {
 border-radius: calc(1.05vw);
 transition: border-radius 0.17s linear;
}

.bnrbl__right {
background-color: #0E0E0E;
    border-radius: calc(4.2vw);
    width: calc(30.81vw);
    align-items: center;
    justify-content: center;
}



} /* END =< 1919 */